Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 31 Oct 2013 14:14:26 +0200

There is quite a lot of rereviews for the 2013-11-21 telechat, mostly
because I was too busy to verify if your review comments were taken
into account in the new versions of the drafts. So now you need to do
it yourself :-)

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Dave Cridland is next in the rotation.

For telechat 2013-11-21

Reviewer                 LC end     Draft
Chris Lonvick          TR2013-10-25 draft-ietf-mmusic-rfc2326bis-38
Yoav Nir               T 2013-11-01 draft-ietf-nfsv4-labreqs-04
Radia Perlman          TR2013-08-18 draft-ietf-karp-ops-model-09
Vincent Roca           T 2013-09-24 draft-ietf-mmusic-duplication-grouping-03
Joe Salowey            TR2013-09-23 draft-ietf-sidr-bgpsec-threats-07
Tina TSOU              TR2013-09-27 draft-ietf-ecrit-unauthenticated-access-08
Tom Yu                 T 2013-10-01 draft-ietf-sidr-origin-ops-22

Last calls and special requests:

Derek Atkins             2013-11-27 draft-ietf-xrblock-rtcp-xr-qoe-12
Rob Austein              2013-11-27 draft-turner-application-cms-media-type-07
Dave Cridland            2013-11-04 draft-ietf-httpbis-p5-range-24
Dave Cridland            -          draft-dunbar-armd-arp-nd-scaling-practices-07
Phillip Hallam-Baker     2013-10-16 draft-ietf-ccamp-gmpls-ospf-g709v3-10
Jeffrey Hutzelman        -          draft-ietf-drinks-spp-protocol-over-soap-05
Leif Johansson           2013-11-04 draft-sin-sdnrg-sdn-approach-04
Simon Josefsson          2013-11-04 draft-trammell-ipfix-tcpcontrolbits-revision-04
Tero Kivinen            R2013-11-04 draft-ietf-httpbis-p6-cache-24
Tero Kivinen             2013-10-24 draft-ietf-roll-trickle-mcast-05
Julien Laganier          -          draft-ietf-avtcore-rtp-security-options-08
Julien Laganier          -          draft-ietf-websec-key-pinning-08
Julien Laganier          2013-11-06 draft-ietf-forces-ceha-08
Matt Lepinski            2013-11-04 draft-ietf-httpbis-p2-semantics-24
Chris Lonvick            2013-11-01 draft-ietf-multimob-handover-optimization-05
Catherine Meadows        2013-11-04 draft-ietf-httpbis-authscheme-registrations-08
Alexey Melnikov          -          draft-ietf-payload-rtp-howto-09
Alexey Melnikov          2013-11-04 draft-ietf-httpbis-method-registrations-13
Kathleen Moriarty        2013-11-06 draft-ietf-mpls-ldp-multi-topology-09
Sandy Murphy             2013-10-31 draft-ietf-netext-pd-pmip-11
Magnus Nystrom           2013-11-06 draft-ietf-pim-explicit-tracking-08
Hilarie Orman            2013-11-18 draft-shore-icmp-aup-06
Radia Perlman            2013-11-27 draft-housley-ct-keypackage-receipt-n-error-05
Vincent Roca             2013-04-26 draft-ietf-6man-stable-privacy-addresses-14
Joe Salowey              2013-11-27 draft-ietf-clue-telepresence-requirements-06
Yaron Sheffer            2013-11-27 draft-ietf-idr-extcomm-iana-01
Ondrej Sury              2013-11-18 draft-ietf-l2vpn-etree-reqt-05
Tina TSOU                2013-11-27 draft-ietf-l2vpn-evpn-req-05
Carl Wallace             2013-11-27 draft-ietf-mmusic-sdp-g723-g729-04
David Waltermire         2013-09-30 draft-ietf-opsec-ip-options-filtering-05
Brian Weis               2013-11-26 draft-ietf-ospf-rfc6506bis-01
Klaas Wierenga          R2013-11-04 draft-ietf-httpbis-p4-conditional-24
Klaas Wierenga           2013-11-27 draft-ietf-pwe3-dynamic-ms-pw-19
Tom Yu                   2013-11-27 draft-ietf-sidr-rpki-rtr-impl-04
Glen Zorn                2013-08-30 draft-kaplan-insipid-session-id-03
Glen Zorn                2013-11-27 draft-turner-ct-keypackage-receipt-n-error-algs-03
-- 
[email-masked]